Bug 1249338 - [abrt] dwb: _IO_vfprintf_internal(): dwb killed by SIGSEGV
[abrt] dwb: _IO_vfprintf_internal(): dwb killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dwb (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sébastien Willmann
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d56f52be6361046e4fa18574135...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-01 15:07 EDT by Stefan Schick
Modified: 2015-12-02 13:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 09:45:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (292.54 KB, text/plain)
2015-08-01 15:07 EDT, Stefan Schick
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-01 15:07 EDT, Stefan Schick
no flags Details
File: core_backtrace (24.61 KB, text/plain)
2015-08-01 15:07 EDT, Stefan Schick
no flags Details
File: dso_list (14.19 KB, text/plain)
2015-08-01 15:07 EDT, Stefan Schick
no flags Details
File: environ (1.59 KB, text/plain)
2015-08-01 15:07 EDT, Stefan Schick
no flags Details
File: exploitable (100 bytes, text/plain)
2015-08-01 15:07 EDT, Stefan Schick
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-01 15:07 EDT, Stefan Schick
no flags Details
File: maps (73.17 KB, text/plain)
2015-08-01 15:07 EDT, Stefan Schick
no flags Details
File: open_fds (1.14 KB, text/plain)
2015-08-01 15:07 EDT, Stefan Schick
no flags Details
File: proc_pid_status (969 bytes, text/plain)
2015-08-01 15:07 EDT, Stefan Schick
no flags Details

  None (edit)
Description Stefan Schick 2015-08-01 15:07:31 EDT
Description of problem:
Opening a website from a link in a pdf

Version-Release number of selected component:
dwb-2014.03.07-4.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/bin/dwb http://api.rubyonrails.org/
crash_function: _IO_vfprintf_internal
executable:     /usr/bin/dwb
kernel:         4.0.8-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _IO_vfprintf_internal at vfprintf.c:1642
 #1 buffered_vfprintf at vfprintf.c:2335
 #2 _IO_vfprintf_internal at vfprintf.c:1296
 #3 __fprintf at fprintf.c:32
 #4 dwb_handle_signal at dwb.c:5013
 #7 g_type_check_instance_cast at gtype.c:4013
 #8 dwb_normal_mode at dwb.c:3324
 #9 dwb_change_mode at dwb.c:3402
 #10 dwb_focus_view at dwb.c:1769
 #11 view_add at view.c:2006

Potential duplicate: bug 986669
Comment 1 Stefan Schick 2015-08-01 15:07:40 EDT
Created attachment 1058364 [details]
File: backtrace
Comment 2 Stefan Schick 2015-08-01 15:07:41 EDT
Created attachment 1058365 [details]
File: cgroup
Comment 3 Stefan Schick 2015-08-01 15:07:43 EDT
Created attachment 1058366 [details]
File: core_backtrace
Comment 4 Stefan Schick 2015-08-01 15:07:45 EDT
Created attachment 1058367 [details]
File: dso_list
Comment 5 Stefan Schick 2015-08-01 15:07:46 EDT
Created attachment 1058368 [details]
File: environ
Comment 6 Stefan Schick 2015-08-01 15:07:47 EDT
Created attachment 1058369 [details]
File: exploitable
Comment 7 Stefan Schick 2015-08-01 15:07:48 EDT
Created attachment 1058370 [details]
File: limits
Comment 8 Stefan Schick 2015-08-01 15:07:51 EDT
Created attachment 1058371 [details]
File: maps
Comment 9 Stefan Schick 2015-08-01 15:07:52 EDT
Created attachment 1058372 [details]
File: open_fds
Comment 10 Stefan Schick 2015-08-01 15:07:53 EDT
Created attachment 1058373 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-11-04 05:27:38 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 09:45:35 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.